<?php
/*
  WebMakers.com Added: Attributes Sorter
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


// Sorter for product_info.php
define('PRODUCTS_OPTIONS_SORT_BY_PRICE','1'); // 1= sort by products_options_sort_order + name; 0= sort by products_options_sort_order + price

// Categories Image and Name on product_info.php
define('SHOW_CATEGORIES','0'); // 0= off  1=on
?>
